Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
Request Code Samples
curl --location 'https://test.your-api-server.com/mintedapi/Buy/partner/pricefix' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"type": "digital"
}'
Responses
application/json
{
"data": {
"token": "Kqb0TCsxgGjL3z1pxbTmiTqtFbLY3FqG",
"expires_at": "2023-06-21 18:10:37",
"expire_ttl": 181,
"prices": [
{
"currency_id": 1000004,
"product_id": 3000001,
"spot_price": 49.1,
"buy_price": 54.01,
"sell_price": 48.61,
"sku": "GAU"
},
{
"currency_id": 1000005,
"product_id": 3000002,
"spot_price": 0.6071,
"buy_price": 0.66781,
"sell_price": 0.59496,
"sku": "GAG"
}
],
"currency": "GBP"
},
"success": true,
"code": 0,
"message": ""
}
Modified at 2024-12-30 14:34:31